/* *rdgversion 7.1.0 */
/* ReadyGo generated stuff based on settings */

BODY {color:#000000;}
BODY A {color:#33cc99;}
BODY A:visited {color:#33cc99;}
BODY A:hover {color:#800080;}
BODY.bulletpage {font-family:arial;font-size:83%;color:#000000;}
BODY.tell {font-family:arial;font-size:83%;color:#000000;}
BODY.test {font-family:arial;font-size:83%;color:#000000;}
BODY.try {font-family:arial;font-size:83%;color:#000000;}
BODY.exit {font-family:arial;font-size:83%;color:#000000;}
BODY.gloss {font-family:arial;font-size:83%;color:#000000;}
BODY.subpage {font-family:arial;font-size:83%;color:#000000;}
BODY.sbspage {font-family:arial;font-size:83%;color:#000000;}
BODY.chapter {font-family:arial;font-size:83%;color:#000000;}
BODY.trypage {font-family:arial;font-size:83%;color:#000000;}
BODY.help {font-family:arial;font-size:83%;color:#000000;}
BODY.instr {font-family:arial;font-size:83%;color:#000000;}
BODY.faqs {font-family:arial;font-size:83%;color:#000000;}
BODY.map {font-family:arial;font-size:83%;color:#000000;}
BODY.main {font-family:arial;font-size:83%;color:#000000;}
BODY.quiz {font-family:arial;font-size:83%;color:#000000;}
BODY.cert {font-family:arial;font-size:83%;color:#000000;}
BODY.sst {font-family:arial;font-size:83%;color:#000000;}
BODY.side {font-family:arial;}
BODY.glossidx {font-family:arial;}
DIV.side {font-family:arial;}
DIV.glossidx {font-family:arial;}
BODY.side {font-size:83%;}
BODY.glossidx {font-size:83%;}
BODY.side A {font-size:83%;}
BODY.glossidx A {font-size:83%;}
DIV.side {font-size:83%;}
DIV.glossidx {font-size:83%;}
DIV.side A {font-size:83%;}
DIV.glossidx A {font-size:83%;}
BODY.side {color:#33cc99;}
BODY.side A {color:#33cc99;}
BODY.side A:visited {color:#33cc99;}
BODY.side A:hover {color:#800080;}
BODY.glossidx {color:#33cc99;}
BODY.glossidx A {color:#33cc99;}
BODY.glossidx A:visited {color:#33cc99;}
BODY.glossidx A:hover {color:#800080;}
DIV.side {color:#33cc99;}
DIV.side A {color:#33cc99;}
DIV.side A:visited {color:#33cc99;}
DIV.side A:hover {color:#800080;}
DIV.glossidx {color:#33cc99;}
DIV.glossidx A {color:#33cc99;}
DIV.glossidx A:visited {color:#33cc99;}
DIV.glossidx A:hover {color:#800080;}
BODY.side {background:none;}
BODY.glossidx {background:none;}
BODY.side {background-color:#ffffff;}
BODY.glossidx {background-color:#ffffff;}
DIV.side {background-color:#ffffff;}
DIV.glossidx {background-color:#ffffff;}
BODY.menu {font-family:arial;}
DIV.menu {font-family:arial;}
BODY.menu {font-size:83%;}
BODY.menu A {font-size:83%;}
DIV.menu {font-size:83%;}
DIV.menu A {font-size:83%;}
BODY.menu {color:#ff8000;}
BODY.menu A {color:#ffffff;}
BODY.menu A:visited {color:#ff8040;}
BODY.menu A:hover {color:#800080;}
DIV.menu {color:#ff8000;}
DIV.menu A {color:#ffffff;}
DIV.menu A:visited {color:#ff8040;}
DIV.menu A:hover {color:#800080;}
BODY.menu {background:none;}
BODY.menu {background-color:#33cc99;}
DIV.menu {background-color:#33cc99;}
DIV.side {z-index:3;height:30px;position:fixed;bottom:20px;width:100%;}
DIV.side .sidetri a img {border:none;}
DIV.menu {z-index:2;height:20px;position:fixed;left:0;bottom:0;width:100%;}
#pagediv {margin:0px 0px 200px 0px;}
DIV.glossidx {z-index:3;width:60px;position:absolute;right:0;top:0;height:100%;}
BODY.gloss DIV #pagediv {margin:0px 60px 0px 0px;}
DIV.side #logo {display:inline;}
DIV.side TABLE {display:inline;}
DIV.side FORM {display:inline;}
DIV.side TABLE.branch {position:absolute;top:0;}
DIV.side .sidetitle {display:inline;vertical-align:top;}
OL.bullet1 {list-style-image:url("images/gold_bullet.gif");}
OL.list {list-style-image:none;list-style-type:disc;}
OL.numlist {list-style-image:none;list-style-type:decimal;}
OL.letlist {list-style-image:none;list-style-type:upper-alpha;}
OL.bullet2 {list-style-image:url("images/bullet2.gif");}
.bulletimg1 {display:none}
OL.bullet3 {list-style-image:url("images/bullet3.png");}
.bulletimg2 {display:none}
OL.bullet4 {list-style-image:url("images/bullet4.png");}
.bulletimg3 {display:none}
OL.bullet5 {list-style-image:url("images/bullet5.png");}
.bulletimg4 {display:none}
OL.bullet6 {list-style-image:url("images/bullet6.png");}
.bulletimg5 {display:none}
.bulletpage span.true .linkdiv{background-color:#ffffff}
.bulletpage span.tip .linkdiv {background-color:#ffffff}
.bulletpage span.step .linkdiv {background-color:#ffffff}
.bulletpage span.try .linkdiv {background-color:#ffffff}
.sbspage TR.sbsheadrow {background-color:#ffffff}
.bulletpage span.step span.linkdiv TABLE {background-color:#ffffff;border:1px solid black;width:80%;}
.bulletpage span.try span.linkdiv table {background-color:#ffffff;border:1px solid black;width:80%}span.step span.linkdiv table td.firstcol {width:10%;}
.menu .homeimg {display:none}
.menu .glossimg {display:none}
.menu .helpimg {display:none}
.menu .tocimg {display:none}
.menu .faqimg {display:none}
.menu .exitimg {display:none}
